Bug 480030 - Toggleable CDN support
Toggleable CDN support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
US=70810
:
Depends On:
Blocks: 480004
  Show dependency treegraph
 
Reported: 2009-01-14 11:26 EST by James Bowes
Modified: 2013-01-10 05:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 08:52:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2009-01-14 11:26:50 EST
Should be able to turn CDN support on and off for:

ISO/RPM web downloads

RPM downloads via up2date/yum
RPM downloads via proxy
RPM downloads via satellite sync
Comment 1 Grant Gainey 2009-01-26 11:03:51 EST
added Java check for web.cdn_enabled

See https://engineering.redhat.com/trac/rhn-hosted/wiki/CDN/ConfigOptions for flag set

Note You need to log in before you can comment on or make changes to this bug.